
<img src="files/Icon-Learning-Objective-300px.png" alt="">

<h3>Descripción del curso</h3>

<p>Al final de este curso, los participantes podrán:</p>

<ul>
  <li><strong>Analizar</strong> las tácticas y los enfoques de la acción no violenta y la construcción de la paz para saber cómo se pueden integrar estratégicamente para abordar agravios y hacer que los procesos de paz sean más eficaces;</li>
  <li><strong>Usar</strong> un marco de planificación estratégica y herramientas de evaluación de conflictos de los campos de la acción no violenta y la construcción de la paz para entender mejor cómo secuenciar el diálogo, la negociación y la acción directa a fin de concientizar, generar poder y promover resultados sostenibles; y</li>
  <li><strong>Interactuar</strong> con otros activistas y constructores de la paz que trabajan para promover la justicia, detener los conflictos violentos y construir una paz sostenible en foros de debate en línea.</li>
</ul>

<h2>Descripción del curso</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741455?title=0&byline=0&portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741455/b3d0279472">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto Estadounidense de Paz</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Tabatha Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Alysha G. Cieniewicz | Course Design and Facilitation Specialist, United States Institute of Peace</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.  </p>

<p>Miranda Rivers | Asistente de programa, Instituto de Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Maria: En todo el mundo, en lugares como Liberia, Túnez, Guatemala, Colombia, Sudáfrica y Nepal, por nombrar solo algunos, se ha producido un cambio social y político positivo gracias a la integración estratégica de métodos de acción no violenta y procesos de construcción de la paz. Los activistas no violentos reconocieron la necesidad de contar con habilidades de construcción de la paz, como el diálogo y la negociación, para crear movimientos inclusivos, mientras que los constructores de la paz reconocieron la necesidad de estos movimientos para desplazar el foco del poder e impulsar las negociaciones.</p>

<p>Tabatha: En función de la guía SNAP, este curso analizará cómo se pueden tender puentes entre los enfoques de la acción no violenta y la construcción de la paz para abordar las delicadas cuestiones que tanto dificultan la resolución de conflictos y para construir una paz con justicia.</p>

<p>Revisaremos los componentes clave de la acción no violenta y la construcción de la paz, incluidos el diálogo y la acción directa, el concepto de poder y cómo podemos usar las herramientas de evaluación de conflictos de ambos campos para desarrollar una buena estrategia y metas SMARTT.</p>

<p>Por último, exploraremos la secuenciación de tácticas de acción no violenta y enfoques de construcción de la paz para maximizar su eficacia usando ejercicios y escenarios generados por los participantes.</p>

<p>Alysha: La información de este curso se comparte, principalmente, a través de podcasts y videos instructivos, con invitados expertos en la materia, junto con investigaciones y experiencia de primera línea. En cada capítulo, tendrás la oportunidad de reflexionar sobre tu aprendizaje y aplicarlo a los ejercicios de la guía SNAP. También podrás compartir tus perspectivas participando en debates, mientras evalúas tu aprendizaje a través de encuestas y una evaluación final.</p>

<p>Miranda: Tabatha, Alysha y yo seremos tus guías en este curso, relacionando lo que aprendes en los videos con expertos y profesionales con las herramientas y los ejercicios prácticos que puedes usar para tu planificación estratégica.</p>

<p> Alysha: Estamos encantadas de que hayas decidido unirte a nosotras en este curso.</p>

<p>Tabatha: Y esperamos poder acompañarte en tu recorrido de aprendizaje.</p>

<p>Nancy: Ahora sí, ¡comencemos a trabajar!</p>

<h2>Actividad: Expectativas del curso</h2>

<p>Participa en el debate a continuación enviando tus respuestas a las siguientes preguntas. Una vez enviadas, responde, al menos, a dos colegas. </p>

<ul>
  <li>En una escala del 1 al 10 (donde 1 significa “sin experiencia” y 10 significa “con mucha experiencia”), ¿cómo clasificarías tu experiencia en el uso de enfoques de construcción de la paz? ¿Por qué te ubicaste en ese lugar?</li>
  <li>En una escala del 1 al 10 (donde 1 significa “sin experiencia” y 10 significa “con mucha experiencia”), ¿cómo clasificarías tu experiencia en el uso de enfoques de acción no violenta? ¿Por qué te ubicaste en ese lugar?</li>
  <li>¿Qué esperas aprender en este curso?</li>
</ul>

<a href="../- Indice de discusion/0.2 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Recurso destacado</h2>

<p>Sitio web de la guía SNAP</p>

<p><a href="https://www.usip.org/publications/2019/08/snap-synergizing-nonviolent-action-and-peacebuilding-spanish">Este sitio web</a> contiene la guía para Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP, por sus siglas en inglés) y recursos de apoyo para los facilitadores.</p>